<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>

    <!-- Objets transparents -->
  </animation>

  <model>
    <path>Instruments/ai/ai.xml</path>
    <offsets>
      <x-m> 0.029 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.117 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/airspeed/airspeed.xml</path>
    <offsets>
      <x-m> 0.029 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.000 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.05 </x-offset>
        <y-offset> 1.05 </y-offset>
        <z-offset> 1.05 </z-offset>
      </animation>
    </overlay>
  </model>

  <model>
    <path>Instruments/alt/alt.xml</path>
    <offsets>
      <x-m>  0.029 </x-m>
      <y-m> -0.100 </y-m>
      <z-m> -0.050 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/clock/clock.xml</path>
    <offsets>
      <x-m>  0.009 </x-m>
      <y-m> -0.213 </y-m>
      <z-m>  0.148 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/collimator/collimator.xml</path>
    <offsets>
      <x-m> 0.256 </x-m>
      <y-m> 0.000 </y-m>
      <z-m> 0.336 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/compass/compass.xml</path>
    <offsets>
      <x-m>  0.029 </x-m>
      <y-m> -0.100 </y-m>
      <z-m>  0.117 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/tach/tach.xml</path>
    <offsets>
      <x-m>  0.009 </x-m>
      <y-m> -0.214 </y-m>
      <z-m>  0.020 </z-m>
    </offsets>
  </model>

  <model>
    <path>Instruments/vsi/vsi.xml</path>
    <offsets>
      <x-m> 0.029 </x-m>
      <y-m> 0.100 </y-m>
      <z-m> 0.117 </z-m>
    </offsets>
    <overlay>
      <animation n="100">
        <type>scale</type>
        <property>constants/zero</property>
        <x-offset> 1.05 </x-offset>
        <y-offset> 1.05 </y-offset>
        <z-offset> 1.05 </z-offset>
      </animation>
    </overlay>
  </model>

</PropertyList>
